/* title of software is NOT up to date alert */
"A New Version is Available" = "A New Version is Available";

/* message of software is NOT up to date message */
"A new version of %@ is available (version %@). You are running Version %@. Would you like to download the new version now?" = "E' disponibile una nuova versione di  %@  (versione %@). State usando la Versione %@. Volete scaricare la nuova versione adesso?";

/* Title of Info Panel menu item */
"About FontSight™" = "Info su FontSight™";

/* cancel button */
"Cancel" = "Annulla";

/* Title of Format->Font menu item
   Title of Format menu item */
"Font" = "Font";

/* panel message */
"FontSight™ Successfully Registered" = "FontSight™ è stato registrato";

/* Title of Format menu item */
"Format" = "Formato";

/* title of no network alert */
"No network connection" = "Nessuna connessione di rete";

/* ok button */
"OK" = "OK";

/* message when successfully registered */
"Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!" = "Grazie di tutto il cuore per il vostro contributo a sostegno di un piccolo team che cerca di creare il software migliore. Questo non sarebbe possibile senza di voi!";

/* Title of Info Panel menu item */
"THIS COPY IS UNREGISTERED" = "QUESTA COPIA NON E' REGISTRATA";

/* message when no network connection available */
"Try again later when your computer is connected to the Internet." = "Riprovate più tardi quando il computer è collegato a  Internet.";

/* message of software is up to date alert */
"You have the most recent version of %@." = "Avete la versione più recente di %@.";

/* title of software is up to date alert */
"Your Software is up-to-date" = "Il Software è aggiornato";

